@import url(http://fonts.googleapis.com/css?family=Roboto:500,300,400);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

body
{
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-transform:none;
	color: #333333;
	font-family: 'Roboto Condensed',sans-serif;
	font-size: 13px;
}
.clear
{
	clear: both;
}
.container
{
	width: 100%;
	height: auto;
}
.container-inner
{
	width: 1120px;
	height: auto;
	margin: auto;	
}
.container-inner-1
{
	width: 1100px;
	height: auto;
	margin:0px 10px;
	display: block;
}
img
{
	width: 100%;
}

.headings
{
	 font-weight: bold;
	 font-size: 26px;
	 color: #383121;
}
.text-content
{
	 font-family: arial;
	 font-weight:normal;
	 font-size: 12px;
	 color: #383121;
	 line-height: 20px;
	 word-spacing: 2px;
}
.text-content span
{
	 font-family: arial;
	 font-weight:bold;
	 font-size: 12px;
	 color: #383121;
}
div
{
	display: block;
}
/*------ Header First ---------*/

	#header-courier
	{
		width: 100%;		
		height: 165px;
		background-image: url(../images/header-1st-bg.png);
		background-repeat: repeat-x;
	}
	#header-courier .header-inner
	{
		
	}
	#header-courier .header-inner-1
	{
		
	}
	#header-courier .header-logo
	{
		width: 25%;
		
		height: auto;
		background-color: transparent;		
		float: left;
	}
	#header-courier .header-logo img
	{
		width: 100%;
		margin-top: 15px;
		border: 0px;
	}	
	#header-courier .header-menu
	{
		width: 75%;
		
		height: auto;
		background-color: transparent;		
		float: left;
	}

	#header-courier .android-app
	{
		width: 120px;
		float: right;
		margin-top: 26px;
		margin-right: 30%;
	}
	#header-courier .android-app a
	{
		border: 0px;
	}
	#header-courier .header-callus-socialicons
	{
		float: right;
		width: auto;
		height: 100px;
		background-color: transparent;
	}
	#header-courier .header-socialicons
	{
		padding-top: 10px;
		padding-bottom: 0px;
		height: 20px;
		padding-right: 5px;
		clear: both;
	}

	#header-courier .header-socialicons ul
	{
		padding: 0px;
		margin: 0px;
		list-style: none;
		float: right;
	}
	#header-courier .header-socialicons ul li
	{
		float: left;
		display: inline-block;
		margin-left: 4px;
		color: #fff;
		width: 20px;
		height: 20px;
	}	
	#header-courier .header-socialicons ul li:first-child
	{
		color: #fff;
		width: 60px;
		height: 20px;
	}
	#header-courier .header-socialicons ul li a
	{
		display: inline-block;
		margin-left: 5px;
	}	
	#header-courier .header-socialicons ul li a img
	{
		width: 20px;
		height: 20px;
	}		
	#header-courier .header-callus
	{
		
		min-height: 60px;
		height: auto;
		clear: both;
		text-align: right;
		font-size: 20px;
		font-family: arial;
		color: #fff;
		font-style: italic;
	}
	#header-courier .header-callus span
	{
		font-size: 14px;
		font-family: arial;
		color: #fff;
		font-style: normal;
		line-height: 35px;
	}
	#header-courier .header-menu-main
	{
		float: right;		
		height: 35px;
		width: 100%;
		background: #fea501; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlYTUwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmNiMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #fea501 0%, #ffcb03 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fea501), color-stop(100%,#ffcb03)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #fea501 0%,#ffcb03 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #fea501 0%,#ffcb03 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #fea501 0%,#ffcb03 100%); /* IE10+ */
background: linear-gradient(to right,  #fea501 0%,#ffcb03 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fea501', endColorstr='#ffcb03',GradientType=1 ); /* IE6-8 */

	}
	#header-courier .header-menu-right-corner
	{
		width: 31px;
		height: 35px;
		float: right;
	}
	#header-courier .header-menu-link
	{
		float: left;
		width: auto;
		height: auto;
	}
	#header-courier .header-menu-link ul
	{
		padding:0px;
		margin: 0px;
		list-style: none;
	}
	#header-courier .header-menu-link ul li
	{
		float: left;
		display: inline-block;


	}
	#header-courier .header-menu-link ul li a
	{
		display: inline-block;
		text-align: center;
		text-decoration: none;
		color: #5E3D00;		
		margin: 11px 0px 11px 0px;
		padding: 0px 18px 0px 18px;
		line-height: 13px;
		font-family: arial;
		font-size: 13px;
		border-right: 1px solid #FFDD00;
	}

	#header-courier .header-menu-link ul li a:hover
	{
		color: #fff;	
	}	
		#header-courier .header-menu-link ul li a.active
	{
		color: #fff;	
	}
	#header-courier .header-menu-link ul li:last-child a
	{

		border-right: 0px solid #FFDD00;
		padding-right: 0px;
	}
/*------ Header Start ---------*/





/*------ Header Second Start ---------*/
	#header-courier-2
	{
		width: 100%;		
		height: 385px;
		background-image: url(../images/header-2nd-bg.png);
		background-repeat: repeat-x;
	}
	#header-courier-2 .courier-main
	{
		float: left;
		width: 42%;
		padding-top: 10px;
	}
	#header-courier-2 .welcome-note
	{
		float: left;
		width: 58%;
	}
	#header-courier-2 .welcome-note-1
	{
		clear: both;
		width: auto;
		padding-right: 10px;
	}
	#header-courier-2 .welcome-heading
	{
		display: block;
		padding: 10px 0px;
	}
	#header-courier-2 .welcome-text
	{
		display: block;
		padding: 0px 0px;
	}
	#header-courier-2 .track-inputs
	{
		width: auto;
		display: block;
		padding-top: 80px;
		height: auto;
		padding-right: 10px;
	}
	#header-courier-2 .track-heading
	{
		display: block;
		padding: 10px 0px;
	}
	#header-courier-2 .track-inputfield
	{
		display: block;
		padding: 10px 0px;
	}

	#header-courier-2 .example
	{
		color: #000;
	font-size: 13px;
	text-shadow:1px 1px 1px #fff;
	}

	#header-courier-2 .tackinput-textbox
	{
		display: block;
		height: 20px;
		padding: 10px;
		border-radius: 5px;
		-webkit-border-radius: 5px;  
    	-moz-border-radius: 5px;
		border: 5px solid rgba(202, 143, 29, 1);
		-moz-border:5px solid rgba(202, 143, 29, 1);
		width: 300px;
		font-size: 14px;
		font-family: 'Roboto Condensed',sans-serif;
		color: #666;
		float: left;
		background-color: rgba(255, 255, 255, 0.76);
	}
	#header-courier-2 .tackinput-textbox:hover
	{
		background-color: #fff;
	}
	#header-courier-2 .tack-btn-submit
	{
		display: block;
		height: 47px;		
		border-radius: 3px;		
		border:0px;
		border-bottom: 2px solid #333;		
		width: 120px;
		font-size: 14px;
		font-family: 'Roboto Condensed',sans-serif;
		color: #666;
		float: left;
		margin-left: 10px;
		background-color: #333;
		color: #fff;
	}
	#header-courier-2 .tack-btn-submit:hover
	{
		border-bottom: 2px solid #333;	
		background-color: #ddd;
		cursor: pointer;
		color: #333;
	}
/*------ Header Second end ---------*/



/*=-------------about ACS start ---------------*/
#aboutacs
{
	background-color: #fff;
}	
#aboutacs .aboutacs-inner-1
{
	background-color: #EBEBEB;	
	margin-top: 15px;
	margin-bottom: 15px;
	border-radius: 4px;
	clear: both;
}
#aboutacs .aboutacs-main
{
	width: 33.3%;
	float: left;
	background-image: url(../images/bg-.png);
	background-repeat: no-repeat;
	background-position: right;
}
#aboutacs .aboutacs-main-1
{
	width: 33.3%;
	float: left;
	background-image: none;
	background-repeat: no-repeat;
	background-position: right;
}
#aboutacs .aboutacs-heading
{
	text-align: left;
	padding-bottom: 10px;
}
#aboutacs .whatwedo
{
	width: auto;
	padding: 10px;
}
#aboutacs .aboutus
{
	width: auto;
	padding: 10px;
}
#aboutacs .ourservices
{
	width: auto;
	padding: 10px;
}
#aboutacs .aboutacs-text-img
{
	float: right;
	width: 80px;
	height: 80px;
}
#aboutacs .aboutacs-btn
{
	display: block;
	width: auto;
	background: #ac0c0c; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FjMGMwYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYjNhMzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ac0c0c 0%, #eb3a34 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ac0c0c), color-stop(100%,#eb3a34)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ac0c0c 0%,#eb3a34 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ac0c0c 0%,#eb3a34 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ac0c0c 0%,#eb3a34 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ac0c0c 0%,#eb3a34 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ac0c0c', endColorstr='#eb3a34',GradientType=0 ); /* IE6-8 */

margin:10px 40px;
height: 35px;
padding-top: 5px;
border-radius: 3px;
text-align: center;
font-size: 18px;
text-decoration: none;
font-weight: bold;
color: #fff;

}
#aboutacs .aboutacs-btn:hover
{

background: #eb3a34; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViM2EzNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhODBhMDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #eb3a34 0%, #a80a09 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb3a34), color-stop(100%,#a80a09)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eb3a34 0%,#a80a09 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eb3a34 0%,#a80a09 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eb3a34 0%,#a80a09 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eb3a34 0%,#a80a09 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb3a34', endColorstr='#a80a09',GradientType=0 ); /* IE6-8 */
}
/*=-------------about ACS end ---------------*/


/*------  welcome message and service and enquiry start  -----*/

#contentarea
{
	background-color: #fff;
	margin-top: 10px;
}
#contentarea .contentarea-left
{
	width: 70%;
	display: block;
	background-color: transparent;
	float: left;
}
#contentarea .contentarea-left-main
{
	width: auto;
	display: block;	
	background-color: transparent;
	float: none;
	margin-left:0px;
	margin-right: 10px;
	clear: both;

}

#contentarea .welcome-text-main
{
	padding-top: 15px;
	display: block;
}
#contentarea .welcome-text-main table
{
	width: 100%;
	border: 1px solid #aaa;
	border-left: 0px;
	border-right:1px solid #ccc;
	border-bottom: 0px;
}
#contentarea .welcome-text-main table th
{
	height: 20px;
	padding:10px 10px;
	background-color: #bbb;
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #aaa;
}

#contentarea .welcome-text-main table tr td
{
	height: 20px;
	padding:5px 10px;
	background-color: #eee;
	font-weight: normal;
	font-size: 12px;
	border-left:1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#contentarea .welcome-text-main table  img
{
	width: 72px;
}
#contentarea .welcome-text-main table td:hover
{
	background-color: #ddd;
}

#contentarea .welcome-text-main img.thumnils
{
	float: left;
	width: 145px;
	height: 143px;
	margin-right: 15px;
	border: 1px solid #ddd;
	padding:5px;
}
#contentarea .welcome-text-main img
{
	border: 1px solid #ddd;

}
#contentarea .contentarea-right
{
	width: 30%;
	display: block;
	background-color: transparent;
	float: left;
	background-image: url(../images/img-2.png);
	background-repeat: no-repeat;
	background-position:left center;
}

#contentarea .contentarea-right-main
{
	width: auto;
	display: block;
	background-color: transparent;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;

}
#contentarea .services-menu
{
	width: auto;
	display: block;
	height: auto;
}
#contentarea .services-menu-links
{
	width: auto;
	display: block;
	height: auto;
	padding-top: 10px;
}
#contentarea .services-menu-links ul
{
	padding: 0px;
	margin: 0px;
}
#contentarea .services-menu-links ul li
{
	
	list-style-image: url(../images/img-3.png);
	list-style-position: inside;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom: 1px dashed #eee;
}
#contentarea .services-menu-links ul li a
{
	text-decoration: none;	
	color: #444;
}
#contentarea .services-menu-links ul li a:hover
{
	text-decoration: none;	
	color:#E4362F;
}
#contentarea .enquiry-form-main
{
	width: auto;
	display: block;
	height: auto;
	clear: both;
	margin-top: 15px;
	background-color: #FFA800;
	padding: 10px;
	border-radius: 4px;
}
#contentarea .enquiry-form
{
	width: auto;
	display: block;
	height: auto;
	clear: both;
	margin-top: 5px;
}
#contentarea .enquiry-form input[type=text]
{
	width: 99.5%;
	height: 35px;
	text-indent: 10px;
	border-radius: 3px;
	border: 1px solid #C68100;
	margin: 3px 0px;
}
#contentarea .enquiry-form input[type=email]
{
	width: 99.5%;
	height: 35px;
	text-indent: 10px;
	border-radius: 3px;
	border: 1px solid #C68100;
	margin: 3px 0px;
}
#contentarea .enquiry-form input[type=number]
{
	width: 99.5%;
	height: 35px;
	text-indent: 10px;
	border-radius: 3px;
	border: 1px solid #C68100;
	margin: 3px 0px;
}
#contentarea .enquiry-form textarea
{
	width: 98.5%;
	height: 50px;
	text-indent: 10px;
	border-radius: 3px;
	border: 1px solid #C68100;
	margin: 3px 0px;
}
#contentarea .enquiry-form input[type=submit]
{
	display: block;
	height: 35px;
	border-radius: 3px;
	border: 0px;
	border-bottom: 2px solid #333;
	width: 120px;
	font-size: 14px;
	font-family: 'Roboto Condensed',sans-serif;
	color: #666;
	float: right;
	margin-left: 10px;
	background-color: #333;
	color: #fff;
}
#contentarea .enquiry-form input:hover[type=submit] {
	border-bottom: 2px solid #333;
	background-color: #ddd;
	cursor: pointer;
	color: #333;
}
/*------  welcome message and service and enquiry end  -----*/


/*----- Footer Start ---- */

#footer
{
		background-color: #fff;
		padding-top: 15px;
		padding-bottom: 15px;
		clear: both;
}
#footer .footer-inner-1
{
		border-top: 1px solid #ccc;
		padding-top: 15px;
		padding-bottom: 15px;
		height:15px;
}
#footer .footer-copyright
{
	width: 20%;
	height: 30px;
	float: left;
}
#footer .footer-links
{
	width: 80%;
	height: 30px;
	float: left;
}
#footer .footer-links-1
{
	float: right;
	width: auto;
}
#footer .footer-links-1 ul
{ 
	padding: 0px;
	margin: 0px;
	list-style: none;
}
#footer .footer-links-1 ul li
{ 
	float: left;
	display: inline-block;
}
#footer .footer-links-1 ul li a
{ 
	display: inline-block;
	text-align: center;
	text-decoration: none;
	color: #333;
	padding: 0px 8px 0px 8px;
	line-height: 13px;
	border-right: 1px solid #bbb;
}
#footer .footer-links-1 ul li:last-child a
{ 
	border-right: 0px solid #bbb;
}
#footer .footer-links-1 ul li a:hover
{ 
	color:#E4362F;
}
/*----- Footer End ---- */











/*---------------- responsive menu start ----------------------*/
	#header-courier-1
	{
		width: 100%;		
		height: auto;
		background-color: #BCB49D;	
		display: none;	
	}
	#header-courier-1 .header-inner-1
	{
		
	}
	#header-courier-1 .header-inner-1-1
	{
		
	}
	#header-courier-1 .header-logo-1
	{
		width: 100%;
		
		height: auto;
		background-color: transparent;		
		float: left;
	}
	#header-courier-1 .header-logo-1 a
	{
		display: block;
		margin: auto;
		text-align: center;
	}
	#header-courier-1 .header-logo-1 img
	{
		width: 275px;
		margin-top: 15px;
		margin-bottom: 15px;
		border: 0px;
		margin-left: auto;
		margin-right: auto;

	}	
	#header-courier-1 .header-menu-1
	{
		width: 100%;
		
		height: auto;
		background-color: transparent;		
		float: left;
	}
	#header-courier-1 .header-callus-socialicons-1
	{
		/* float: left; */
		width: 350px;
		height: auto;
		background-color: transparent;
		margin: auto;
	}
	#header-courier-1 .header-socialicons-1
	{
		padding-top: 10px;
		padding-bottom: 0px;
		height: 20px;
		padding-right: 5px;
		float: left;
	}

	#header-courier-1 .header-socialicons-1 ul
	{
		padding: 0px;
		margin: 0px;
		list-style: none;
		float: right;
	}
	#header-courier-1 .header-socialicons-1 ul li
	{
		float: left;
		display: inline-block;
		margin-left: 4px;
		color: #fff;
		width: 20px;
		height: 20px;
	}	
	#header-courier-1 .header-socialicons-1 ul li:first-child
	{
		color: #fff;
		width: 60px;
		height: 20px;
	}
	#header-courier .header-socialicons-1 ul li a
	{
		display: inline-block;
		margin-left: 5px;
	}	
	#header-courier-1 .header-socialicons-1 ul li a img
	{
		width: 20px;
		height: 20px;
	}		
	#header-courier-1 .header-callus-1
	{
		
		min-height: 30px;
		height: auto;
		float: left;
		text-align: right;
		font-size: 20px;
		font-family: arial;
		color: #000;
		font-style: italic;
	}
	#header-courier-1 .header-callus-1 span
	{
		font-size: 14px;
		font-family: arial;
		color: #fff;
		font-style: normal;
		line-height: 35px;
	}
	#header-courier-1 .android-app
	{
		width: 120px;
		float: right;
		margin-top: 26px;
		margin-right: 37%;
	}
	#header-courier-1 .android-app a
	{
		border: 0px;
	}
	#header-courier-1 .header-menu-main-1
	{
		float: right;		
		height: auto;
		width: 100%;
		background: #fea501; /* Old browsers */
		margin-bottom: 15px;

	}
	#header-courier-1 .header-menu-right-corner-1
	{
		width: 31px;
		height: 35px;
		float: right;
		display: none;
	}
	#header-courier-1 .header-menu-link-1
	{
		float: left;
		width: 100%;
		height: auto;
	}
	#header-courier-1 .header-menu-link-1 ul
	{
		padding:0px;
		margin: 0px;
		list-style: none;
	}
	#header-courier-1 .header-menu-link-1 ul li
	{
		
		display: block;
		border-bottom: 1px solid #000;


	}
	#header-courier-1 .header-menu-link-1 ul li:hover
	{
		
		display: block;
		border-bottom: 1px solid #000;
		background-color: #333;

	}
	#header-courier-1 .header-menu-link-1 ul li a
	{
display: block;
text-align: center;
text-decoration: none;
color: #5E3D00;
padding: 11px 0px 11px 0px;
line-height: 13px;
font-family: arial;
font-size: 13px;
	
	}

	#header-courier-1 .header-menu-link-1 ul li a:hover
	{
		color: #fff;	
	}	
	#header-courier-1 .header-menu-link-1 ul li:last-child a
	{

		border-right: 0px solid #FFDD00;
		padding-right: 0px;
	}
/*---------------- responsive menu end ----------------------*/
